/* Fonts */
@font-face {
    font-family: 'Brolimo';
    src: url('../css/fonts/BROLIMO-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('../css/fonts/SVN-Gilroy-Regular.otf') format('opentype');
}

:root {
    --first-font: 'Brolimo', sans-serif;
    --second-font: 'SVN-Gilroy', sans-serif;
    --highlight-font: 'SVN-Gilroy', sans-serif;
}

p {
    font-family: var(--second-font);
}

body, h3, h4, h5, h6, p, a, li, .subtitle, .info, .read_more, .the_subtitle, .label, .currency {
    font-family: var(--second-font) !important;
}

.title, .title > span.aria-title,
.post_preview_section.carousel h2, .post_preview_section.carousel h3, h2:not(.the_subtitle) {
    font-family: var(--first-font) !important;
}

@media (min-width: 1400px) {
    h2:not(.the_subtitle), .big_title, .the_title {
        font-size: 4em;
    }
}

@media (max-width: 767px) {
  body, p {
    font-size: 1.1em;
  }
}

/* Global Styles */
@media (min-width: 1350px) {
    .container {
        width: 1300px;
    }
}

@media (max-width: 767px) {
    #header .header_container {
        margin-top: 15px;
    }

    #header_wrapper {
        height: 90px;
    }

    #header {
        height: 100px;
    }
}

.home .slideshow_container .caption .title {
    font-size: 4em;
}

.home .inner_wrapper .title > span.aria-title {
    font-size: 0.8em !important;
}

a.title {
    font-family: var(--first-font);
    /* font-style: italic; */
}

#highlight_menu ul.menu ul.sub-menu > li:hover > a,
#highlight_menu ul.menu ul.sub-menu > li.current-menu-item > a,
.languages .desktop > ul > li > ul > li:hover a.lang_sel_other {
    color: #da76af;
}

#header_wrapper.custom #highlight_menu ul.menu > li > a:hover,
#header_wrapper.custom .languages .desktop > ul > li:hover > a.lang_sel_sel {
    color: #da76af !important;
}

/* font alignment */
p {
    text-align: justify;
}

#opening-hours-1 p {
    text-align: center;
}

/* homepage */
.slideshow_container .frame .frame_border {
    display: none;
}

@media (max-width: 360px) {
    .home .slideshow_container .caption .title {
        font-size: 3.5em;
    }

    html:lang(vi) .home .slideshow_container .caption .title {
        font-size: 2.5em;
    }
}

/* main content */
.btns_wrap .btnPdf a {
    color: #a22489;
}

.btns_wrap .btnPdf a:hover {
    color: #000;
}


/* rooms page */
#accommodation_features .room_features_list .box_wrap .box:before {
    display: none;
}

.post_preview_section.carousel h3 {
    color: #000;
}

/* .page-template-template-single-room #post-preview-2.post_preview_section.carousel h2 {
    color: #000;
} */

.page-template-template-single-room #post-preview-2, 
.page-template-template-single-room #post-preview-2.post_preview_section.carousel:before {
    background: #fff;
}

.page-template-template-single-room #post-preview-2.post_preview_section.carousel:after {
    background: #fff;
}

#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content {
    margin-top: 60px;
}

.page-template-template-single-room .slideshow_container+.anchor_menu:not(.fixed) .anchors_wrap .wrap .label span:hover {
    color: #a22489;
}

@media (min-width: 1200px) {
    .page-template-template-rooms .wrap.list .prev_wrap .preview .col_content .content .title {
        font-size: 3em;
    }
}

/* offer section */
#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content:before,
#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content:after {
    background: #fff;
}

#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content,
#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content .title,
#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content .read_more:before,
#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content .read_more {
    color: #a22489;
}

#post-preview-2.post_preview_section.carousel h2 {
    color: #da76af;
}

#post-preview-2.post_preview_section.carousel .btns_wrap .btnCta:hover {
    color: #fff;
}

#post-preview-2.post_preview_section.carousel:before {
    background: #fff;
}

#post-preview-2.post_preview_section.carousel:after {
    background: none;
}

/* book now */
#main_book_mobile a:hover, 
#main_book a:hover {
    color: #fff !important;
}

/* footer */
#footer #socials a span[class^="fa"].fa-tiktok:hover {
    background: #000;
}

/* restaurant */
.page-template-template-single-restaurant .anchor_menu .anchors_wrap .wrap .label:hover,
.anchor_menu .anchors_wrap .wrap .label.active{
    color: #da76af;
}

/* mobile */
@media (max-width: 470px) and (min-width: 429px) {
    .main.aside_content.social_connect .big_title {
        font-size: 1.8em;
    }
}

@media (max-width: 428px) and (min-width: 296px) {
    .main.aside_content.social_connect .big_title {
        font-size: 1.5em;
    }
}

@media (max-width: 366px) and (min-width: 296px) {
    .main.aside_content.social_connect .big_title {
        font-size: 1.3em;
    }
}

@media (max-width: 1299px) and (min-width: 1079px) {
    #location_preview .description_box .description .title {
        font-size: 2em;
    }
}

@media (max-width: 1078px) and (min-width: 992px) {
    #location_preview .description_box .description .title {
        font-size: 1.5em;
    }
}

/* mobile */
#mobile_bar .languages select {
    font-size: 0.8em;
}

@media (max-width: 767px) {
    #popup {
        width: 80%;
    }
}

/* booking form */
#booking_form .booking-tab .quickbook-form-tab .month {
    width: 70px;
    font-size: 10px;
}

.post_preview_section.carousel .pager ul li {
    background: var(--titles);
}
